@import '/templates/themes/fluteline/css/fonts.css';

* {margin:0px;padding:0px}

body{
	background: #ffffff;
	color:#768084;
  /*text-shadow: 0px 1px #ffffff;*/
	  font-family: 'Droid Sans', arial;
	font-size:14px;

	text-align:center;
}

UL,OL{
	margin-bottom:7px;
	margin-left:21px;
}
p{margin-bottom:12px;}
td{font-size:13px;}

a{color:#d55928;}

H1{
	font-family:'Droid Sans', arial;
  font-weight:bold;
	font-size:25px;
  color:#8ec543;
  margin-bottom:20px;
  text-transform:uppercase;
}
  H2{
    font-family:'Droid Sans', arial;
    font-weight:bold;
    font-size:18px;
    color:#8ec543;
    margin-bottom:15px;
    text-transform:uppercase;
  }
  H3{
    font-family:'Droid Sans', arial;
    font-weight:bold;
    font-size:15px;
    color:#6a7f67;
    margin-bottom:15px;
    text-transform:uppercase;
  }

/* --------- */
/* Header */
#pageHeaderOuter{
  width:100%;
  height:170px;
  background:url(/templates/themes/fluteline/images/bg_header.png) repeat-x;
}
#pageHeader{
  text-align:left;
  width:979px;
  margin-left:auto;
  margin-right:auto;
}
  #headerLeft{
    float:left;
    width:445px;
  }
  #headerMid{
    float:left;
    width:305px;
    height:72px;
    margin-top:30px;
    background:url(/templates/themes/fluteline/images/bg_logo_nzmade.gif) center left no-repeat;
    overflow:hidden;
  }
    #headerMid a{
      color:#8dc63f;
      text-decoration:none;
    }
      #headerMid a:hover{text-decoration:underline;}

    #headerMidPad{
      text-align:right;
      padding-top:10px;
      padding-left:75px;
      padding-right:30px;
      color:#ffffff;
      text-transform:uppercase;
      font-size:13px;
      background:url(/templates/themes/fluteline/images/bg_topmid_right.jpg) no-repeat right 10px;
    }

  #headerRight{
    margin-top:43px;
    float:left;
    width:182px;
    height:70px;
    text-align:right;
    overflow:hidden;
  }
    #headerRight h3{
      color:#ffffff;
      font-size:23px;
    }
/* --------- */



#pageOuter{
  width:100%;
  background:url(/templates/themes/fluteline/images/bg_page4r.jpg) repeat-y bottom center;
}
#pageMidOuter{
  background:url(/templates/themes/fluteline/images/bg_page4b.jpg) no-repeat bottom center;
  overflow:hidden;
}
#pageMidInner{
  text-align:left;
  width:979px;
  margin-left:auto;
  margin-right:auto;
  overflow:hidden;

}

  #pageLeft{
    float:left;
    width:235px;
    padding-bottom:220px;
  }

  #pageRight{
    float:left;
    width:744px;
    text-align:left;
    padding-bottom:40px;
  }


  .productcell_topleft{
    width:707px;
    height:35px;
    background:url(/templates/themes/fluteline/images/productcell_top_left.gif) center left no-repeat;
  }
  .productcell_topright{
    width:707px;
    height:35px;
    background:url(/templates/themes/fluteline/images/productcell_top_right.gif) center left no-repeat;
  }
  .productcell_mid{
    width:707px;
    background:url(/templates/themes/fluteline/images/productcell_mid.gif) center center repeat-y;
  }
  .productcell_bottom{
    width:707px;
    height:35px;
    background:url(/templates/themes/fluteline/images/productcell_bottom.gif) center left no-repeat;
    margin-bottom:15px;
  }

    .productcell_image{
      float:right;

    }
    .productcell_smallimage{
      float:left;
      margin-right:10px;
      margin-top:10px;
    }
/* --------- */
/*   Menu   */
#pageMenu{
  text-align:left;
  width:979px;
  margin-left:auto;
  margin-right:auto;
}
  #mainMenu{
    list-style:none;
    margin:0px;

  }
    #mainMenu li{
      float:left;
      margin:0px;
    }
    #mainMenu li a{
      display:block;
      color:#ffffff;
      font-size:14px;
      line-height:45px;
      height:45px;
      padding-left:20px;
      padding-right:20px;
      text-decoration:none;
      text-shadow: 1px 1px #000000;
    }
    #mainMenu li a:hover{
      color:#8ec542;
    }
/* --------- */


/* --------- */
/* Left menu */
  .leftMenu{
    list-style:none;
    margin:0px;
    padding-bottom:20px;
  }
    .leftMenu ul{
      list-style:none;
      margin:0px;
      padding:0px;
    }
    .leftMenu li{
      margin:0px;
    }
    .leftMenu li a{
      display:block;
      color:#ffffff;
      font-size:14px;
      line-height:45px;
      height:45px;
      padding-left:20px;
      padding-right:20px;
      margin-right:2px;
      text-decoration:none;
      font-weight:bold;
      text-shadow: 1px 1px #000000;
    }
      #menu_selected{
        background-color:#75a13c;
      }
      .leftMenu li ul li a{
        text-decoration:none;
        font-weight:bold;
        text-shadow: 1px 1px #ffffff;
        text-align:left;
        color:#262c2e;
        padding-left:40px;
        margin-right:2px;
        line-height:22px;
        height:22px;
        height:auto;
        font-size:13px;
      }
        #submenu_selected{
          background:none;
          text-decoration:underline;
        }
    .leftMenu li a:hover{
      background-color:#75a13c;
    }

      #pageLeft h2{
        display:block;
        color:#ffffff;
        font-size:15px;
        text-transform:uppercase;
        margin-top:50px;
        margin-bottom:20px;
        padding-left:20px;
        padding-right:20px;
        text-shadow: 1px 1px #000000;
      }

      #catalogueContainer{
        width:219px;
        height:113px;
        background:url(/templates/themes/fluteline/images/bg_catalog.png) no-repeat bottom center;
      }
        .catalogueContainerLink{
          display:block;
          padding:20px;
          padding-top:24px;
          padding-right:70px;
          margin-right:20px;
          background:url(/templates/themes/fluteline/images/icon_pdf.png) no-repeat right center;
          color:#ffffff;
          font-family: 'Droid Sans', arial;
          font-size:16px;
          font-weight:bold;
          text-decoration:none;
          text-shadow: 1px 1px #000000;

        }


#summaryItemContent{
  padding-bottom:20px;
}
/* --------- */

/* --------- */
/* Form */
.formButton{
  height:30px;
  line-height:30px;
  padding-left:20px;
  padding-right:20px;
  background:url(/templates/themes/fluteline/images/bg_button.gif) repeat-x;
  color:#ffffff;
  text-shadow: 0px -1px #5c7f2c;

  border:1px solid #30628c;
  -moz-border-radius: 8px;
  border-radius: 8px;
  cursor:pointer;
}
.formButton:hover{
  background:url(/templates/themes/fluteline/images/bg_button_hover.gif) repeat-x;
}

.formText{
  width:187px !important;
  width:207px;
  width:413px !important;
  width:433px;
  padding-left:20px;
  color:#a0a0a0;
  font-family:arial;
  font-size:14px;
  height:40px;
  line-height:40px;
  background-color:#ffffff;
  border:none;
  margin-bottom:20px;
  border:1px solid #c9c7cc;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.formTextArea{
  width:415px !important;
  width:435px;
  height:140px;
  padding-left:20px;
  color:#a0a0a0;
  font-family:arial;
  font-size:14px;

  line-height:40px;
  background-color:#ffffff;
  border:none;
  margin-bottom:20px;
  border:1px solid #c9c7cc;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/* -------- */


/* --------- */
/* Footer */
#footerOuter{
  width:100%;
  background-color:#232b2f;
}
  #footerInner{
    margin-left:auto;
    margin-right:auto;
    text-align:left;
    width:979px;
  }
  #footerInnerPad{
    padding-top:20px;
    padding-left:252px;
    padding-bottom:60px;
    color:#6e7376;
    font-size:12px;
  }
    #footerInnerPad a{
      color:#6e7376;
      text-decoration:none;
    }
/* --------- */



.hr{
  margin-bottom:18px;
  display:block;
  height:18px;
  background:url(/templates/themes/fluteline/images/bg_hr.jpg) repeat-y center right;
}


.contentPad{
  padding:20px;
}


.clr{
	clear:both;
}
.debug{
  border:1px solid #ff0000;
}

/* -------------------------- */
@media screen and (max-width: 1000px){
  #pageOuter{
    width:100%;
    background:url(/templates/themes/fluteline/images/bg_leftr.jpg) repeat-y bottom left;
  }
  #pageMidOuter{
    background:url(/templates/themes/fluteline/images/bg_left.jpg) no-repeat bottom left;
  }
}